Subject: StrongARM 1100 !!!!! (and a few more !!!'s)

From: David Alan Gilbert <[email-masked]>
Date: Wed, 03 Sep 1997 15:46:20 +0000

Hi,
  Our friend Kyle who was asking about the EBSA earlier pointed
out to me that Digital have just announced the SA1100 - a StrongARM
with LCD controller and a heck of a lot of serial ports (including
one fast enough for USB).  Nice chip, I bet it would run Linux very nicely.

Have a wonder round Digitals web site for it.

Dave

P.S. Kyle actually seems to have an EBSA-285 not a 110.

-- 
----------------------------------------------------------------------
- David Alan Gilbert - WARNING! This is a beta release .signature    -
- Work:    dg @ cogency.co.uk        -    0161-428-9444              -
- Home:    gro.gilbert @ treblig.org -                               -
----------------------------------------------------------------------